.textHeader--73 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--73 .textHeader__heading {
    color: inherit; 
}

.textHeader--73 .textHeader__subheading {
    color: inherit; 
}.dividerWidget--77 hr {
    height: 16px; 
    background-color: #EEE;
}.featuredProductsWidget--76 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--76 a {
    color: var(--link_color);
}